[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Forms' (#lcl)

# TApplication.RemoveOnExceptionHandler

RemoveOnExceptionHandler - method for removing exception handler

## Declaration

Source position: forms.pp line 1358

`public procedure TApplication.RemoveOnExceptionHandler(`
`Handler: TExceptionEvent`
`);`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.